.titleAccueil {
    display: flex !important;
    flex-direction: column;
    color: #fff;
    padding: 0px;
    margin-left: 15%;
    background-color: rgba(57, 57, 57 0.64);
    width: 798px !important;
    height: 150px;
    display: flex !important;
    /* top: 155px; */
    position: relative;
    border-radius: 12px;
}


.titleAccueil h1 {
    font-size: 44px;
    color: #fff;
    font-weight: 500;
    margin: auto;
}

.red.space {
    margin: 0 20px;
    font-weight: 700;
    font-size: 25px;
}

.servs {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 100px;
}

.zone {
    display: flex;
    width: calc(300px * 919 / 323);
    margin: auto;
}

.zone.l2r>img {
    margin-right: 30px;
}

.zone.r2l>img {
    margin-left: 30px;
}

.zone>div {
    margin: 0 30px;
    width: 600px;
}

.zone.r2l>div {
    margin-right: 30px;
}

.zone.l2r>div {
    margin-left: 30px;
}

.zone.l2r {
    flex-direction: row;
}


.zone.r2l {
    flex-direction: row-reverse;
}



h2 {
    margin: 80px auto;
    text-align: center;
}

.assist {
    position: relative;
    text-align: center;
    height: 300px;
    width: calc(300px * 919 / 323);
    display: flex;
    align-self: center;
    align-items: center;
}

.assist img {
    position: absolute;
    opacity: 0;
    transition: all 1s;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
}

.assist img.visible {
    opacity: 1;
}

.assist .droite {
    position: absolute;
    right: 20px;
    left: unset;
    height: 30px;
    opacity: 1;
    transform: translate(0, -50%);
    cursor: pointer;
}

.assist .gauche {
    position: absolute;
    left: 20px;
    right: unset;
    height: 30px;
    opacity: 1;
    transform: translate(0, -50%);
    cursor: pointer;
}

.assist .inside {
    background-color: rgba(0, 0, 0, 0.3);
    padding: 20px 80px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    position: absolute;
    text-align: justify;
    opacity: 0;
    transition: all 1s;
}

.assist .inside.visible {
    opacity: 1;
}

.assist .inside .title {
    text-align: center;
}


.dots {
    position: absolute;
    bottom: 30px;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.dots .dot {
    width: 10px;
    height: 10px;
    border: 2px solid rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 0);
    margin: 0 10px;
    border-radius: 50%;
    cursor: pointer;
    transition: all 1s;
}

.dots .dot.visible {
    background-color: rgba(255, 255, 255, 1);
}

.zone.assistPhone {
    flex-direction: column;
    margin: 50px 0;
    /* width: calc(300px * 919 / 323); */
}

.zone.assistPhone ul {
    list-style: none;
    padding: 0;
}

.zone.pubomi {
    margin: 80px 0;
}

.zone.pubomi .tri {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 0;
}

.tri .oneSoc {
    display: flex;
    flex-direction: column;
    align-items: start;
    cursor: pointer;
}

.tri .oneSoc:nth-child(2) {
    margin: 0 60px;
}

.tri .oneSoc img.desc {
    width: 100%;
}

.tri .oneSoc img.logo {
    margin-top: 20px;
    margin-bottom: 10px;
    height: 15px;
}

@media all and (min-width: 1920px) {

    .zone {
        width: calc(300px * 919 / 323);
    }
}

@media all and (max-width: 1600px) {

    .zone {
        width: 960px;
    }
}

@media all and (max-width: 1280px) {

    .zone {
        width: 768px;
    }
}

@media all and (max-width: 1024px) {

    .zone {
        width: 615px;
    }
}

@media all and (max-width: 980px) {

    .zone {
        width: 790px;
    }

    .assist {
        height: 250px;
        width: calc(250px * 919 / 323);
    }
}

@media all and (max-width: 800px) {

    .zone {
        width: 620px;
    }

    .zone>div {
        width: unset !important;
    }

    .zone>img {
        margin: auto !important;
    }

    .assist {
        height: 200px;
        width: calc(200px * 919 / 323);
    }

    .inside {
        font-size: 10px;
        padding: 20px 30px !important;
    }

    .dots {
        bottom: 10px;
    }

    .titleAccueil {
        top: 87px !important;
        margin: 0 auto;
        width: 90% !important;
        border-radius: 12px;
        height: unset !important;
        padding: 25px 0;
        text-align: center;
    }

    .tri .oneSoc:nth-child(2) {
        margin: auto;
    }
}


@media all and (max-width: 640px) {

    .zone {
        width: 95%;
    }

    .zone.l2r,
    .zone.r2l {
        flex-direction: column;
    }

    .zone>div {
        margin: 0 10px;
    }

    .assist {
        /* width: calc(200px * 919 / 323); */
        height: calc(100vw * 323 / 919);
        width: 90%;
    }

    .assist .inside {
        padding: 10px 20px !important;
        width: 70%;
    }

    .assist .droite {
        right: 0;
    }

    .assist .gauche {
        left: 0;
    }

    .dots .dot {
        width: 5px;
        height: 5px;
    }

    .zone.pubomi .tri {
        flex-direction: column;
    }

    .tri .oneSoc {
        margin: 20px auto;
        width: 90%;
        display: flex;
        flex-direction: row;
    }

    .tri .oneSoc img.desc {
        width: 35%;
        padding-right: 20px;
    }

    .tri .oneSoc>div {
        display: flex;
        flex-direction: column;
        width: auto;
    }

    .tri .oneSoc>div>div {
        font-size: 14px;
    }

    .tri .oneSoc img.logo {
        margin: 10px 0;
        margin-right: auto;
        height: 15px;
        /* width: auto; */
    }
    .bandeau,.adapt-img-content{
        min-height:350px;
    }
}